<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Reviewer.iml" filepath="$PROJECT_DIR$/Reviewer.iml" group="Reviewer" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="Reviewer/app" />
    </modules>
  </component>
</project>